/* Custom mixins */
.image_box {
  position: relative;
  padding: 25px 25px 0 25px;
}
@media only screen and (min-width: 768px) {
  .image_box {
    margin-bottom: 30px;
    padding-bottom: 25px;
  }
}
@media only screen and (min-width: 1280px) {
  .image_box {
    margin: 0 0 85px;
  }
}
.image_box:after {
  content: '';
  display: block;
  clear: both;
}
.image_box figure {
  margin: 0 0 8px;
}
@media only screen and (min-width: 1280px) {
  .image_box figure {
    margin: 0 0 16px;
  }
}
.image_box figure img {
  display: block;
  max-width: 100%;
  height: auto;
  width: 100%;
}
.image_box p {
  margin: 0 0 18px;
}
.image_box .button {
  float: right;
  padding-right: 40px;
  min-width: 150px;
  padding-left: 15px;
}
.image_box .link-redesign {
  float: left;
}
.image_box h1,
.image_box h2,
.image_box h3,
.image_box h4,
.image_box h5,
.image_box h6 {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
.image_box h4.labelstyle {
  margin-top: 0;
  margin-bottom: 0;
}
.image_box .column-text-right {
  text-align: right;
}
.image_box .column-text-right h1,
.image_box .column-text-right h2,
.image_box .column-text-right h3,
.image_box .column-text-right h4,
.image_box .column-text-right h5,
.image_box .column-text-right h6 {
  text-align: right;
}
.image_box .column-text-center {
  text-align: center;
}
.image_box .column-text-center h1,
.image_box .column-text-center h2,
.image_box .column-text-center h3,
.image_box .column-text-center h4,
.image_box .column-text-center h5,
.image_box .column-text-center h6 {
  text-align: center;
}
/* be sure, that we use only "spacing_bottom" class for margin on module imagemulticolumn. */
@media screen and (min-width: 768px) {
  .image_box {
    margin: 0;
  }
}
/* be sure, that linebreaks in ul li's are aligned correct among themselves with li indicators */
@media screen and (min-width: 768px) {
  .cms-module-root .video_box {
    display: flex;
  }
  .cms-module-root .video_box .centered {
    align-self: center;
  }
}
.cms-module-imagemulticolumn .vertical_divider_on {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (min-width: 768px) {
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_2 > div:first-child {
    border-right: 1px solid #1A1A20;
  }
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_3 > div:first-child,
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_4 > div:first-child,
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_3 > div:nth-child(3),
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_4 > div:nth-child(3) {
    border-right: 1px solid #1A1A20;
  }
}
@media only screen and (min-width: 1024px) {
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_2 > div:first-child {
    border-right: 1px solid #1A1A20;
  }
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_3 > div:first-child,
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_3 > div:nth-child(2) {
    border-right: 1px solid #1A1A20;
  }
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_3 > div:nth-child(3) {
    border-right: none;
  }
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_4 > div:first-child,
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_4 > div:nth-child(2),
  .cms-module-imagemulticolumn .vertical_divider_on.visible_cols_4 > div:nth-child(3) {
    border-right: 1px solid #1A1A20;
  }
}
@media only screen and (min-width: 768px) {
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_2 > div:first-child,
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_2 > div:first-child {
    border-right: 1px solid #FFFFFF;
  }
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_3 > div:first-child,
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_3 > div:first-child,
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_4 > div:first-child,
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_4 > div:first-child,
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_3 > div:nth-child(3),
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_3 > div:nth-child(3),
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_4 > div:nth-child(3),
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_4 > div:nth-child(3) {
    border-right: 1px solid #FFFFFF;
  }
}
@media only screen and (min-width: 1024px) {
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_2 > div:first-child,
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_2 > div:first-child {
    border-right: 1px solid #FFFFFF;
  }
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_3 > div:first-child,
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_3 > div:first-child,
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_3 > div:nth-child(2),
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_3 > div:nth-child(2) {
    border-right: 1px solid #FFFFFF;
  }
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_3 > div:nth-child(3),
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_3 > div:nth-child(3) {
    border-right: none;
  }
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_4 > div:first-child,
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_4 > div:first-child,
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_4 > div:nth-child(2),
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_4 > div:nth-child(2),
  .cms-module-imagemulticolumn .theme-dark .vertical_divider_on.visible_cols_4 > div:nth-child(3),
  .cms-module-imagemulticolumn .theme-gray .vertical_divider_on.visible_cols_4 > div:nth-child(3) {
    border-right: 1px solid #FFFFFF;
  }
}
.cms-module-imagemulticolumn .theme-dark .custom-module-icon,
.cms-module-imagemulticolumn .theme-gray .custom-module-icon {
  filter: invert(100%);
}
.cms-module-imagemulticolumn .custom-module-icon {
  font-size: 5rem;
  position: relative;
  left: -10px;
}
@media only screen and (min-width: 768px) {
  .cms-module-imagemulticolumn .custom-module-icon {
    font-size: 6rem;
  }
}
.cms-module-imagemulticolumn .custom-module-icon + h1,
.cms-module-imagemulticolumn .custom-module-icon + h2,
.cms-module-imagemulticolumn .custom-module-icon + h3,
.cms-module-imagemulticolumn .custom-module-icon + h4,
.cms-module-imagemulticolumn .custom-module-icon + h5,
.cms-module-imagemulticolumn .custom-module-icon + h6 {
  margin-top: 0;
}
.cms-module-imagemulticolumn .column-text-right .custom-module-icon {
  left: auto;
  right: -10px;
}
.image_box .col-bg-image {
  display: grid;
}
.image_box .col-bg-image > .image_box__image {
  grid-row: 1;
  grid-column: 1;
  width: 100%;
}
.image_box .col-bg-image > .image_box__image figure {
  margin: 0;
}
.image_box .col-bg-image > .image_box__text {
  grid-row: 1;
  grid-column: 1;
  margin: 4rem;
}
